package com.ruoyi.quote.domain;

/**
 * @title CalculateRBParamDto
 * @description 用于接受前端传过来的型号规格参数
 * @author JIAL
 * @updateTime 2024/3/6 15:18
 */
public class CalculateRBParamDto {
    private String model;
    private String specification;

    private String voltLevel;

    public String getVoltLevel() {
        return voltLevel;
    }

    public void setVoltLevel(String voltLevel) {
        this.voltLevel = voltLevel;
    }

    public String getModel() {
        return model;
    }

    public void setModel(String model) {
        this.model = model;
    }

    public String getSpecification() {
        return specification;
    }

    public void setSpecification(String specification) {
        this.specification = specification;
    }

    // 省略构造函数、getter和setter
}